<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2282a6837e93828607ed01bedb24d898">
  <dict>
    <!--2020-04-23 09:02:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-23 09:02:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
